Sector Name: Money Services - Bug #1118

Money services-->Form 2 (Part A)-->Question no with name "Occupation” is messing at our system,
question 9-->Need to implement as per client requirement.

02/09/2022 03:43 PM - arti saraswat

Status: Closed Start date: 02/09/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Form 2 (Part A)-->Question no with name "Occupation" is messing at our system,
question 9-->Need to implement as per client requirement.

See attached screenshot:
clipboard-202202091541-bpmyd.png
clipboard-202202091554-4jn9m.png

History

#1 - 02/09/2022 03:54 PM - arti saraswat
- File clipboard-202202091554-4jn9m.png added

- Subject changed from Money services-->Form 2 (Part A)-->Question related to "Occupation" is messing at our system. to Money services-->Form 2
(Part A)-->Question no with name "Occupation" is messing at our system.

- Description updated

#2 - 02/09/2022 03:56 PM - arti saraswat
- File clipboard-202202091556-qba37.png added

- Subject changed from Money services-->Form 2 (Part A)-->Question no with name "Occupation" is messing at our system. to Money
services-->Form 2 (Part A)-->Question no with name "Occupation" is messing at our system, question 9-->Need to implement as per client
requirement.

- Description updated

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#5 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#6 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#7 - 02/18/2022 04:20 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
